.barra-topo {   
    background: #023152;
    color: #fff;
}

.info-topo {
    margin-top: 10px;
}

ul.barra-info {
    padding: 0;
    margin: 0
}

.navbar-default 
ul.barra-info li{
    float: left;
    list-style-type: none;
    margin-right: 15px;
    padding: 8px 0;
}

body {
   
    background:url(../img/bg_site.png);
     
}

.bg-box {
    background:#fec02c;
    padding:15px 0;
}


.section2 {
    padding: 20px;
}


.barra-verde {
    font-style: normal;
    color: #fff;    
    background: #73aa13;
}

.barra-videos {
    font-style: normal;
    color: #fff;    
    background: #d43f3a;
}

.barra-facebook {
    font-style: normal;
    color: #fff;    
    background: #003c5a;
    font-style: italic 

}


.barra-twitter {
    font-style: normal;
    color: #fff;    
    background: #5bc0de;
}

.barra-amarelo {
    font-weight: bold;

    color: #573b32;    
    background:#fdc422;
    height: 56px; 
}

.barra-amarelo h4{
    padding: 0 !important;
}


.barra-novo {
    padding: 20px 20px 8px 0;
    border-bottom: solid 1px #004d8f;
    margin: 0px 15px;
}

.barra-novo span{
    font-size: 24px;
    color:#fff;
    padding:10px;
    background:#004d8f;;
    border-radius:8px 8px 0 0;


}

.box img {
    margin-bottom:9px !important;
   
}

.box-marrom {
    background: #e0952a;
    padding: 28px;
    width:60px;
}

h3, h4{
    padding: 10px;
    margin: 0;
    font-weight: normal;
    font-style: normal;
}



.espaco {
    padding: 5px;
}

.espaco2 {
    padding: 25px;
}
.topo {
    margin: 10px 0 2px 0;
   
}

.list-unstyled h4 {
    padding: 0;
    font-size: 14px;
}

.calendario .label {
    margin-top: 4px !important;
    display: inline-table;
    font-size: 13px;
    font-weight: normal;
}

.calendario li {
    border-bottom: solid 1px #cecece;
    padding-bottom: 5px;
    margin-bottom: 8px;
    display: block;
    clear: both;
}

.noticias h4 {
    padding: 0
}

.noticias .label {
    margin-top: 4px !important;
    display: inline-table;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;
}

.noticias li {
    padding: 10px 0;
}

.noticias li a h4 {
    color: #000;
    font-weight: bold;
}

.assinatura {
    text-align: center;
    padding: 5px 0;
}

.setas{
    width: 71px;
    padding: 0;
    margin-right:-26px;
}

.setas .btn {
    color: #000;
   
    font-weight: bold;
    font-size: 22px;
    font-weight: bold
}

.bg-menu {
    background: #060;
    border-radius:15px 15px 0 0 ;
    
}

.navbar-default {   
    border: none;
}

h3.barra-titulo {
    background:#005392 ;
    color: #fff;
    font-weight: bold;
    padding-bottom: 10px;
    font-weight: normal;
    font-size: 18px;
}

.navbar-collapse {

    padding-left:0 }


.contato textarea {
    resize: none;
    min-height: 50px;
    width: 100%;
    height: 200px;
    max-height: 300px;
    overflow: auto;
    border: solid 1px #b2b2b2;
    border-radius: 4px;
    margin: 20px 0;
    padding: 20px;
}



.input-group-addon {

    background:#f7a81b;
    color:#000;

}

.titulo-videos {
    height: 40px;
}

.galeria-titulo {
    font-size: 18px;

    padding: 10px;
}

.bt-ativar {
    position: absolute;
    left: 20px;
    top: 20px;
}

.titulo-noticias {
    font-size: 28px;
}

.noticias .media {
    margin: 0
}

.noticias li {
    padding-bottom: 4px;
    border-bottom:solid 1px #cecece;
}

.bg-topo {
    padding: 17px 0 29px;
    /*background-size:  cover;
    background: url(../img/bg-topo.gif) repeat-x top center #000; */
    
     COLOR:#757575;

}




.control-carousel {
    color: #fff;
    font-size: 25px;
    text-decoration: none;
}


.control-carousel:hover {
    color: #fff;

}

.control-carousel:focus {
    color: #fff;
    text-decoration: none;

}

.borda {
    border: solid 1px #f2a51a;


}

.item h2 {
    color: #023152;
    font-size: 16px;
    font-weight: bold;
}

.newsletter {
    background: #f7a81b;

}

.newsletter .col-lg-2, .newsletter .col-lg-5  {
    padding: 5px;
}

@media (min-width: 2px) and (max-width:776px) {

    .newsletter .input-group-addon{
        width: 50px;
    }
}


.newsletter .input-group-addon {
    background: #003c5a;
    color: #fff;
}

ul.social-network {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
    padding: 5px 0 0;
    font-size:42px;
    width: 32px;
    display: inline-block;
    text-align: center;
    height: 32px;
    vertical-align: baseline;
}

ul.social-network li a{
    color: #fff;
    cursor: pointer
}

ul.social-network li a:hover{
    text-decoration: none;
    color:#573b32;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #85dd73;
    color: #ffff00;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ebff00;
  background-color: transparent;
}

.slide-estilo {   
    /*   border: solid 3px #dadada;*/
}


@media (min-width: 768px) {
    .navbar-form .form-control {
        display: inline-block;
        width:400px;
        vertical-align: middle;
    }
}

.box img {
    margin-bottom: 3px;
    margin-top: 3px;
}

.barra-produtos {
    background: #4d5a62;
    color: #fff;
    padding: 5px 10px;
    font-size: 22px;
    border-top-right-radius:4px;
    border-top-left-radius: 4px;
}


.menu-esq .list-group-item:first-child {
    border-top-right-radius:0;
    border-top-left-radius: 0;
}
.menu-esq a {
    font-size: 17px;
}


.pad {
    padding: 2px !important;

}

.bg-branco {
    background: #fff !important;
}

.texto-social {
    font-size: 28px;
    min-height:70px; 

}

.texto-social img{
    display: inline-table;
}

.texto-social a {
    display: inline-block; 


}

.icones {
    border: solid 1px;
}

.rodape {
    background:#f3f3f3;
    color:#000;
    font-size: 28px;

}

.rodape h2{
    padding: 0
}

.rodape ul{
    padding: 0
}

.rodape ul li{
    list-style-type: none;
}

.rodape ul li a{
    color:#000;


}

.direitos {
    background: #004d8f;
    color: #fff;
    font-size: 14px;

}

.icons-social img {
    width: 40px;
}
.icons-cartoes img {
    height: 40px;
}
.bg-assinatura {
    background: #fff;
}

form.busca input{
    font-weight: normal;
    font-size: 17px;
    padding: 20px;
}

form.busca button{

    padding: 13px;
}

.item .btn-success {
    border-radius:0 ;
    font-size: 18px;
    background: #65bc54;
    color: #fff;
    border: none;
}

.nav > li > a {
    font-size: 20px;
    FONT-WEIGHT:BOLD;
}

.texto-corpo {
    font-size: 17px !important;
   

}

.bt-info {
    font-size: 22px;
    border-radius:4px; 
    margin-bottom:8px;
}



.contato i.fa {
    color:#fff;
    font-size: 24px;
    margin-top: 0;
    width: 20px;}
.valor {
    color: #ffa812;
    font-size: 24px;
}
.titulo-produto {
    font-size: 16px;
    font-weight: bold;
}

.titulo-produto2 {
    font-size: 22px;
    font-weight: bold;
   
}

.label {
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
    cursor: default;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 22px;
}

.navbar-collapse{
    padding: 0
}


@media (max-width: 767px)
{
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffe800;
}
}


.panel-body ul{
  padding-left: 20px;
  
}

.panel-body ul li{
    list-style: none;
}


.lista ul li{
    list-style: none;
}

.panel-body ul li a {
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}


.panel-default > .panel-heading {
    color: #fff;
    background-color: #ff8c24;
    border-color: #dddddd;
}


.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #dddddd;
    background: #f1f1f1 !important;
}

.teste a {
    display:inline-table !important;
}

.apresentacao h2 {
    font-size:30px;
    font-weight:bold;
}

.apresentacao p {
    padding:20px 0;
     font-size:24px;
    border-bottom: dotted 3px #fec02c;
    border-top: dotted 3px #fec02c;
    margin-bottom:20px;
    text-align:center;
}

@media (min-width: 1200px){
.container2 {
    width: 1190px;
}
}




.barra-novo .col-md-8,
.barra-novo .col-xs-6
{
    padding-left:0 !important;
}

.botao-whats{
    display:block;
    width:169px;
    height:41px;
    background:url(../img/atendimento-whatsapp_banner.png);
    position:fixed;
    bottom:71px;
    right:0;
    z-index:999999;
}

.input-group-addon, .input-group-btn {
    width: 49px !important;
   
}

.input-group-addon {
    background:#ff8c24 !important;
    color:#fff !important;
}

.input-group {
    margin-bottom:3px;
}

.btn {
    font-size:16px !important;
}

 
 
 
@media (max-width: 767px){
.top-bar .nav-link {
    color: #fff !important;
   
}
}


/*@media (min-width: 992px){
.navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 13px !important;
    padding-left: 13px !important;
}
    
}*/

.bg-apresentacao {
    color:#fff;
    padding:75px 0;
    background:url(img/bg-apresentacao.jpg) #000 no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btn-group-sm>.btn, .btn-sm {
    padding: .25rem .5rem;
    font-size: 16px !important;
    
}

.titulo-produto {
    font-size: 16px;
    font-weight: bold;
    height: 70px;
}